<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="13971" name="幻想のレッド ピコピコハンマー">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13972" name="幻想のブルー ピコピコハンマー">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13973" name="幻想のリトルレッド ピコピコハンマー">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13974" name="幻想のリトルブルー ピコピコハンマー">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13978" name="モンスター専用（ドラコニアン シニア オフィサー）">
		<for>
			<set val="31" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13979" name="モンスター専用（ドラコニアン フットマン ソード）">
		<for>
			<set val="24" order="0x08" stat="pAtk" />
			<set val="17" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13980" name="モンスター専用（ドラコニアン フットマン シールド）">
		<for>
			<set val="47" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="13981" name="モンスター専用（ドラコニアン オペレーション オフィサー）">
		<for>
			<set val="11" order="0x08" stat="pAtk" />
			<set val="12" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13982" name="モンスター専用（デスナイト_pole）">
		<for>
			<set val="24" order="0x08" stat="pAtk" />
			<set val="17" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13983" name="モンスター専用（デスナイト_2hs）">
		<for>
			<set val="78" order="0x08" stat="pAtk" />
			<set val="39" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13984" name="モンスター専用（デスナイト_1hs）">
		<for>
			<set val="24" order="0x08" stat="pAtk" />
			<set val="17" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13985" name="モンスター専用（デススレーヤー_ｒ）">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13986" name="モンスター専用（デススレーヤー_ｌ）">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13987" name="モンスター専用(ワイルドファイター)">
		<for>
			<set val="175" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
</list>